/* A CSS Framework by Mike Stenhouse of Content with Style */

/* FORM ELEMENTS */
form {
  width: 95%;
  /*border: 2px solid #ccc; */
  padding: 1em 0;
  line-height: normal; 
  margin-bottom: 10px; 
} 
form fieldset {
  border: 2px solid #ccc;
  width: 100%;
  margin: 0px 10px 15px 10px; 
  padding: 15px 0px 5px 0px; 

}
form p {
 margin-left: 10px; 
}
form div {
  clear: both;
  margin-bottom: 7px;
}
form div.check {
  /*display:inline;*/
  width: 385px;
  margin-left: 115px; 
  margin-right: auto;
  border: 2px solid #ccc; 
}

form label {
  display: block;
  float: left;
  width: 90px;
  padding-left: 22px;
  font-weight: bold;
  cursor: pointer;
  cursor: hand;
}
form label.required {
  background-image: url(../images/required.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
form label.problem {
  background-image: url(../images/caution.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
form label.completed {
  background-image: url(../images/complete.gif);
  background-repeat: no-repeat;
  background-position: 3px 0px;
}
fieldset#res div {
 border-bottom: 1px solid #ccc; 
}
div#submitdiv {
  margin-left: 7em;
  padding-left: 35px;
  padding-top: 0.3em;
}
input#material, textarea {
  width: 300px;
}
input#email, input#phone {
  width: 40%;
}
input, textarea {
 voice-family: "\"}\"";
 voice-family: inherit;
 border: 2px solid #ccc; 
}

input:focus, textarea:focus {
  border: 2px solid #000;
}

.inlineimage {
   display: inline; 
}
/* END FORM ELEMENTS */
		
